* {
    padding: 0px;
    margin: 0px;
}

.contenedor {
    width: 100%;
    height: 800px;
}

#wrapper {
    width: 300px;
    height: 200px;
    background-color: orange;
    position: absolute;
    top: 50px;
    left: 50px;
}

button {
    width: 40px;
    height: 20px;
    background-color: black;
    color: white;
    margin: 40px 40px;
}

#wrapperb {
    width: 300px;
    height: 200px;
    background-color: orange;
    position: absolute;
    top: 250px;
    left: 250px;
}